@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Antonio';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/antonio-v22-latin-700.eot');
    src: url('../fonts/antonio-v22-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/antonio-v22-latin-700.woff2') format('woff2'), url('../fonts/antonio-v22-latin-700.woff') format('woff'), url('../fonts/antonio-v22-latin-700.ttf') format('truetype'), url('../fonts/antonio-v22-latin-700.svg#Antonio') format('svg');
}
:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    color: #000000;
    font: 400 1.0625em/1.3em "Segoe UI", Arial, sans-serif;
}

#wrapper {
    position: relative;
    max-width: 810px;
    margin: 1rem auto;
    border: solid 4px #306386;
    background: #fff url('../images/bg.jpg') top left no-repeat;
    overflow: hidden;
    padding: 0;
}

p {
    padding-bottom: 0.5rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
h1 {
    font-size: 1.5em;
    line-height: 1.3;
    color: #006EAD;
}
h2 {
    font: 700 1.875em/1.3 'Antonio', Arial, sans-serif;
    text-transform: uppercase;
    text-shadow: 4px 4px 4px #212121;
    color: #FAA61A;
    margin-bottom: 1rem;
}

h3 {
    margin: 0 0 0.5rem;
    font-size: 4.7em;
    line-height: 1em;
    text-shadow: 2px 2px #000, 4px 4px 6px #555555;
    color: #FAA61A;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}

li {
    padding-left: 1.5rem;
    font-weight: 600;
    color: #fff;
    line-height: 1.5;
}

li:before {
    content: "■";
    font-size: 0.7em;
    float: left;
    margin: -1px 0 0 -1.5rem;
}

article {
    padding: 0.5rem 2rem 1rem;
}
.abs {
    position: absolute;
    top: 2rem;
    right: 2rem;
    width: 257px;
}
footer {
    padding: 0.25rem 2rem;
    background: linear-gradient(to left, #51A1CF, #0A3454);
}

footer {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
    align-items: center;
}
footer p {
    padding: 0;
    font-size: 1.125em;
    line-height: 1.5;
    color: #fff;
}
footer p img {
    filter: drop-shadow(8px 8px 10px rgba(0, 0, 0, 0.5));
}
.shadow {
    box-shadow: 4px 4px 10px #000;
}
.tshadow {
    text-shadow: 4px 4px 6px #131313;
}
@media only screen and (max-width:809px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background-image: none;
    }

    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    p :is(span, a) {
        display: inline-block;
    }

    h1 {
        font-size: 1.8em;
        position: static;
        margin-bottom: 1rem;
    }

    header {
        display: flex;
        justify-content: center;
    }
    article {
        padding: 0.5rem 2rem;
    }
    .abs {
        position: static;
        width: auto;
        padding: 1rem 2rem;
        margin: 0 -2rem 1rem;
        background: linear-gradient(to left, #51A1CF, #0A3454);
    }
    article br {
        display: none;
    }

    footer {
        flex-direction: column;
        align-items: center;
        padding: 1rem;
        gap: 1rem;
    }
    footer p {
        text-align: center;
    }
}

@media only screen and (max-width:480px) {
    body {
        font-size: 1em;
        line-height: 1.3;
    }

    h3 {
        font-size: 2em;
    }

    article {
        padding: 0 1rem 1rem;
    }
}